body{
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 13px;
	background-color: #f7f7f7;
	margin: 0;
	padding: 0;
	color: #222;
}

.form-control, .error {
	border-radius: 3px;
	border: 1px solid #ddd;
	box-sizing: border-box;
	font-size: 14px;
	margin: 5px 0 13px 0;
	padding: 9px 36px 10px;
	width: 100%;
}

.form-group {
	float: left;
	width: 100%;
	position: relative;
}

.panel-logo {
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}

#login_form, .error {

	background: #ffffff;
	position: relative;
	height: auto !important;
	margin: 50px auto 0 auto;
	display: table;
	width: 100%;
}

#login_form {
	padding: 48px 40px 36px;
	max-width: 370px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25);
}

.error{
	padding: 30px 40px 30px;
	max-width: 450px;
}

.btn-default {
	border-radius: 3px;
	border: 1px solid #fff;
	box-sizing: border-box;
	font-size: 14px;
	margin: 13px 0 13px 15px;
	padding: 9px 36px 10px;
	background: #09f;
	color: #fff;
	float: right;
}

.input-group-addon {
	display: inline-block;
	vertical-align: middle;
	height: 16px;
	width: 16px;
	left: 12px;
	pointer-events: none;
	position: absolute;
	top: 15px;
}

.input-group-addon i {
	width: 16px;
	height: 16px;
	display: block;
}

.icon-envelope {
	background-image: url(../img/bg_form_email.png);
}

.icon-key {
	background-image: url(../img/bg_form_password.png);
}

.input-group {
	position: relative;
}

.ts-logo {
	width: 310px;
}